uuid: 43c9034e-ba9f-4c0a-8057-4fa7e245ced1
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: ymS3bESsJ4-JBW1CdtVKCE_B9SK3WlQTcK1-4VrhP-g
id: node.field_mode_of_issuance
field_name: field_mode_of_issuance
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
